<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/white">

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_view_quantity"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:text="Quantity"
        android:textColor="@color/colorTextBlack"
        android:textSize="16sp" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/order_quantity"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/text_view_quantity"
        android:layout_alignParentTop="true"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="20dp"
        android:text="2"
        android:textColor="@color/colorTextBlack"
        android:textSize="@dimen/large_text_size"
        android:textStyle="bold" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_view_shipment_insurance"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/text_view_quantity"
        android:layout_alignParentStart="true"
        android:layout_marginStart="20dp"
        android:text="@string/shipment_insurance"
        android:textColor="@android:color/black"
        android:textStyle="bold" />


    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/shipment_insurance_total"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/text_view_shipment_insurance"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="20dp"
        android:text="$0"
        android:textColor="@color/colorPrimary"
        android:textSize="@dimen/large_text_size"
        android:textStyle="bold" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_view_total"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/text_view_shipment_insurance"
        android:layout_alignParentStart="true"
        android:layout_marginStart="20dp"
        android:text="@string/total"
        android:textColor="@android:color/black"
        android:textStyle="bold" />


    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/grandTotal"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/text_view_total"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="20dp"
        android:text="$0"
        android:textColor="@color/colorPrimary"
        android:textSize="@dimen/large_text_size"
        android:textStyle="bold" />

    <LinearLayout
        android:id="@+id/view_fotter_btn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/text_view_total"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="20dp"
        android:orientation="horizontal">

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/button_tracking"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:background="@drawable/bg_button_primary"
            android:text="Tracking"
            android:textAllCaps="false"
            android:visibility="gone" />

        <View
            android:layout_width="10dp"
            android:layout_height="40dp"
            android:background="@android:color/white"
            android:visibility="gone" />

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/button_order_received"
            android:layout_width="0dp"
            android:layout_height="@dimen/button_height"
            android:layout_weight="1"
            android:background="@drawable/bg_button_primary"
            android:gravity="center"
            android:text="Confirm order received"
            android:textAllCaps="false"
            android:textColor="@android:color/white"
            android:textSize="@dimen/default_text_size" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_below="@+id/view_fotter_btn" />

</RelativeLayout>



